@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot?vj0qbs');
	src:url('fonts/icomoon.eot?#iefixvj0qbs') format('embedded-opentype'),
		url('fonts/icomoon.woff?vj0qbs') format('woff'),
		url('fonts/icomoon.ttf?vj0qbs') format('truetype'),
		url('fonts/icomoon.svg?vj0qbs#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-archive:before {
	content: "\e600";
}

.icon-archive2:before {
	content: "\e601";
}

.icon-archive3:before {
	content: "\e602";
}

.icon-article:before {
	content: "\e603";
}

.icon-bookmark:before {
	content: "\e604";
}

.icon-bt-arrow-2:before {
	content: "\e605";
}

.icon-bt-arrow-3:before {
	content: "\e606";
}

.icon-bt-arrow-4:before {
	content: "\e607";
}

.icon-bt-arrow:before {
	content: "\e608";
}

.icon-bt-facebook:before {
	content: "\e609";
}

.icon-bt-instagram:before {
	content: "\e60a";
}

.icon-bt-twitter:before {
	content: "\e60b";
}

.icon-bt-youtube:before {
	content: "\e60c";
}

.icon-chat:before {
	content: "\e60d";
}

.icon-clock:before {
	content: "\e60e";
}

.icon-cog:before {
	content: "\e60f";
}

.icon-contract:before {
	content: "\e610";
}

.icon-download:before {
	content: "\e611";
}

.icon-earth:before {
	content: "\e612";
}

.icon-feed:before {
	content: "\e613";
}

.icon-file:before {
	content: "\e614";
}

.icon-heart:before {
	content: "\e615";
}

.icon-help:before {
	content: "\e616";
}

.icon-illustrator:before {
	content: "\e617";
}

.icon-images:before {
	content: "\e618";
}

.icon-images2:before {
	content: "\e619";
}

.icon-info:before {
	content: "\e61a";
}

.icon-link:before {
	content: "\e61b";
}

.icon-list:before {
	content: "\e61c";
}

.icon-location:before {
	content: "\e61d";
}

.icon-locked:before {
	content: "\e61e";
}

.icon-mail:before {
	content: "\e61f";
}

.icon-mobile:before {
	content: "\e620";
}

.icon-pencil:before {
	content: "\e621";
}

.icon-pencil2:before {
	content: "\e622";
}

.icon-photoshop:before {
	content: "\e623";
}

.icon-pictures:before {
	content: "\e624";
}

.icon-refresh:before {
	content: "\e625";
}

.icon-screen:before {
	content: "\e626";
}

.icon-search:before {
	content: "\e627";
}

.icon-share:before {
	content: "\e628";
}

.icon-star:before {
	content: "\e629";
}

.icon-support:before {
	content: "\e62a";
}

.icon-trashcan:before {
	content: "\e62b";
}

.icon-unlocked:before {
	content: "\e62c";
}

.icon-user:before {
	content: "\e62d";
}

.icon-users:before {
	content: "\e62e";
}

.icon-videos:before {
	content: "\e62f";
}

